{
  "name": "apiurl",
  "module": "core",
  "action": "setvalue",
  "options": {
    "key": "g_apiurl",
    "value": "{{$_ENV.API_BASEURL}}"
  },
  "meta": [],
  "outputType": "text",
  "metaData": {
    "setValueExpression": {
      "name": "API_BASEURL",
      "type": "text"
    }
  },
  "output": true
}